Kling Talking Photo API
curl --request POST \
--url https://api.acedata.cloud/kling/talking-photo \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"image_url": "<string>",
"audio_url": "<string>"
}
'import requests
url = "https://api.acedata.cloud/kling/talking-photo"
payload = {
"image_url": "<string>",
"audio_url": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({image_url: '<string>', audio_url: '<string>'})
};
fetch('https://api.acedata.cloud/kling/talking-photo', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"success": true,
"task_id": "0c0b4d3a-2f1e-4a6b-9c2d-2b3c4d5e6f70",
"video_id": "895055968777281546",
"video_url": "https://platform2.cdn.acedata.cloud/kling/07a3ec65-9f7e-4a09-b7b7-282684082527.mp4",
"source_video_url": "https://platform2.cdn.acedata.cloud/kling/163ac822-1a15-4f5e-a2eb-465154df15af.mp4",
"duration": 5,
"state": "succeed"
}{
"success": false,
"error": {
"code": "bad_request",
"message": "image_url is required"
}
}{
"error": {
"code": "authorization_missing"
}
}{
"error": {
"code": "api_error"
}
}API Reference
Kling Talking Photo API
Kling Talking Photo
POST
/
kling
/
talking-photo
Kling Talking Photo API
curl --request POST \
--url https://api.acedata.cloud/kling/talking-photo \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"image_url": "<string>",
"audio_url": "<string>"
}
'import requests
url = "https://api.acedata.cloud/kling/talking-photo"
payload = {
"image_url": "<string>",
"audio_url": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({image_url: '<string>', audio_url: '<string>'})
};
fetch('https://api.acedata.cloud/kling/talking-photo', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"success": true,
"task_id": "0c0b4d3a-2f1e-4a6b-9c2d-2b3c4d5e6f70",
"video_id": "895055968777281546",
"video_url": "https://platform2.cdn.acedata.cloud/kling/07a3ec65-9f7e-4a09-b7b7-282684082527.mp4",
"source_video_url": "https://platform2.cdn.acedata.cloud/kling/163ac822-1a15-4f5e-a2eb-465154df15af.mp4",
"duration": 5,
"state": "succeed"
}{
"success": false,
"error": {
"code": "bad_request",
"message": "image_url is required"
}
}{
"error": {
"code": "authorization_missing"
}
}{
"error": {
"code": "api_error"
}
}Auktoriseringar
API token from https://platform.acedata.cloud
Kropp
application/json
Kling Talking Photo Image Url
Kling Talking Photo Audio Url
Kling Talking Photo Prompt
Kling Talking Photo Model
Tillgängliga alternativ:
kling-v1, kling-v1-6, kling-v2-master, kling-v2-1-master, kling-v2-5-turbo, kling-v2-6 Kling Talking Photo Duration
Tillgängliga alternativ:
5, 10 Kling Talking Photo Mode
Tillgängliga alternativ:
std, pro Kling Talking Photo Callback Url
Kling Talking Photo Async
Svar
Kling Talking Photo Response 200
The response is of type object.
Var denna sida till hjälp?

